
html {
	background-color: #4444dd; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

body {
	margin: 10px 10px 10px 10px;
	border: 2px solid #002D56;
	border-top: none;
	padding: 10px 10px 10px 10px;
	color: black;
	background-color: #ddddff;
}

h1 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 260%;
	color: #500100;
	font-weight: normal;
	font-style: normal;
	letter-spacing: -1px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
}

h2 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	border-bottom: 2px solid #92B89D ;
	border-top: none;
	border-left: none;
	color: #002D56;
	padding: 2px 2px 2px 2px;
	font-weight: bold;
	margin-left: 0px;
	margin-top: 20px;
	letter-spacing: +0px;
}

h3 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #002D56;
	font-weight: bold;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: black;
	font-style: italic;
}

table { background-color: #333333; }

.noborder { background-color: #ddddff; 
}

.geninfo {
	font-size: 80%;
        font-style: italic;
}

.titleblock {
	font-size: 100%;
	color: #002D56;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}


th,td { 
     background-color: #ddddff;
     text-align: left;
     padding: 4px;
}

.around, .navigation {
     background-color: #c4c4ff;
}

.navsect {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #002D56;
	font-weight: bold;
        background-color: #aaaaff; 
	margin-top: 12px;
	margin-bottom: 6px;
}

.navlink {
	text-align: left;
	font-size: 100%;
        color: #002D56;
	margin-top: 3px;
	margin-bottom: 3px;
}

.element {
     font-size: 90%;
     background-color: #aaaaff; 
     padding: 2px;
}

.elementbg {
     background-color: #c4c4ff; 
     padding: 2px;
}

.edata {
     font-size: 80%;
}

dt { color: #500100; background: transparent; text-decoration: none; 
     font-weight: normal;
     font-size: 110%;
     font-style: italic;
     margin-top: 10px;
}

dd { background: transparent; text-decoration: none; 
     font-weight: normal;
     margin-left: 24px;
}
